Version: 1.6
Release: alt2.1
Summary: Fast, simple packet creation and parsing
Url: http://monkey.org/~dugsong/dpkt/
License: BSD
Group: Development/Python
Packager: Fr. Br. George <george@altlinux.ru>
%setup_python_module dpkt
Name: %packagename
Source: http://dpkt.googlecode.com/files/%modulename-%version.tar.gz
Buildarch: noarch

BuildRequires: python-modules-xml python-module-epydoc >= 3.0.1

%description
Fast, simple packet creation / parsing, with definitions for the basic TCP/IP
protocols.

Authors:
--------
    Dug Song <dugsong+dpkt@monkey.org>

%prep
%setup -q -n %modulename-%version

%build
%python_build
%make_build doc

%install
%python_install

%files
%python_sitelibdir/%modulename
%doc doc examples AUTHORS CHANGES HACKING LICENSE README

%changelog
* Thu Nov 19 2009 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.6-alt2.1
- Rebuilt with python 2.6

* Wed Sep 23 2009 Fr. Br. George <george@altlinux.ru> 1.6-alt2
- Repocop bug fixed

* Sat Jan 10 2009 Fr. Br. George <george@altlinux.ru> 1.6-alt1
- Initial build from OpenSuSE

* Sun Jan 28 2007 - Cristian Rodriguez <judas_iscariote@shorewall.net>
- update to version 1.6
* Wed Sep 06 2006 - James Oakley <jfunk@funktronics.ca> - 1.5-1
- Initial release
